0

Sicherheitsupdate auf WordPress Version 2.8.6

Dieses Sicherheitsupdate von WordPress behebt das Problem, dass Dateien wie foto.php.jpg, auf bestimmten Apache-Installationen, als Code ausgeführt werden können. Außerdem wurde die XXS-Lücke geschlossen, die eine potentielle Gefahr darstellte. Die beiden dazugehörigen Tickets die gefixt wurden.